-S 0  -X RUN  -Q 0 -L 3   102 300
-S 0  -X RUN  -Q 0 -L 3   65 300
-S 0  -X RUN  -Q 0 -L 3   64 200
-S 1  -X RUN  -Q 1 -L 2   62 400
-S 1  -X RUN  -Q 1 -L 2   52 200
-S 1  -X RUN  -Q 1 -L 2   44 150
-S 1  -X RUN  -Q 2 -L 2   42 400
-S 1  -X RUN  -Q 2 -L 2   39 400
-S 2  -X RUN  -Q 3 -L 1   35 250
-S 2  -X RUN  -Q 3 -L 1   32 150
-S 3  31 200
-S 3  26 150
-S 3  24 150
-S 3  24 100
-S 3  22 100
-S 4  18 175
-S 4  16 175
-S 4  14 150
-S 4  12 100
